Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGLangSpace

All Known Subinterfaces:
  SVGAElement, SVGAltGlyphElement, SVGCircleElement, SVGClipPathElement, SVGDefsElement, SVGDescElement, SVGEllipseElement, SVGFEImageElement, SVGFilterElement, SVGForeignObjectElement, SVGGElement, SVGImageElement, SVGLineElement, SVGMarkerElement, SVGMaskElement, SVGPathElement, SVGPatternElement, SVGPolygonElement, SVGPolylineElement, SVGRectElement, SVGSVGElement, SVGSwitchElement, SVGSymbolElement, SVGTextContentElement, SVGTextElement, SVGTextPathElement, SVGTextPositioningElement, SVGTitleElement, SVGTRefElement, SVGTSpanElement, SVGUseElement

All Known Implementing Classes:
  SVGOMAElement, SVGOMAltGlyphElement, SVGOMCircleElement, SVGOMClipPathElement, SVGOMDefsElement, SVGOMDescElement, SVGOMEllipseElement, SVGOMFEImageElement, SVGOMFilterElement, SVGOMForeignObjectElement, SVGOMGElement, SVGOMImageElement, SVGOMLineElement, SVGOMMarkerElement, SVGOMMaskElement, SVGOMPathElement, SVGOMPatternElement, SVGOMPolygonElement, SVGOMPolylineElement, SVGOMRectElement, SVGOMSVGElement, SVGOMSwitchElement, SVGOMSymbolElement, SVGOMTextElement, SVGOMTextPathElement, SVGOMTextPositioningElement, SVGOMTitleElement, SVGOMTRefElement, SVGOMTSpanElement, SVGOMUseElement

public interface SVGLangSpace

Method Summary
`java.lang.String` | `getXMLlang()`
`java.lang.String` | `getXMLspace()`
`void` | `setXMLlang(java.lang.String xmllang)`
`void` | `setXMLspace(java.lang.String xmlspace)`

Method Detail

### getXMLlang

    public java.lang.String getXMLlang()

### setXMLlang

    public void setXMLlang(java.lang.String xmllang)
                    throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getXMLspace

    public java.lang.String getXMLspace()

### setXMLspace

    public void setXMLspace(java.lang.String xmlspace)
                     throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.